@charset "UTF-8";
  body {text-align: center;-webkit-overflow-scrolling: touch; background-color: #fff; overflow: hidden;}

  header {box-shadow: 0px 2px 10px rgb(0 0 0 / 10%);}
  .wrapper {height: 100vh; position:relative;  margin: 0 auto; background: url("./images/bg.png") repeat-x left bottom;}
  .stage {display: none; width: 1440px; height: 813px; position:relative; z-index:10;  transform-origin: left center; margin: 0 auto;}
  .image0 {left: 0; top: 0; z-index: 1;}
  .image1 {left: -2px; top: -4px; z-index: 10; position: absolute;}
  .image3_1 {left: 364px; top: -200px; z-index: 1000; position: absolute;}
  .image3_2 {left: 622px; top: -200px; z-index: 1000; position: absolute;}
  .image3_3 {left: 979px; top: -200px; z-index: 1000; position: absolute;}
  .image3_4 {left: 120px; top: 36px; z-index: 1000; position: absolute;}

  .image3_1 img {width: 150px;}
  .image3_2 img {width: 150px;}
  .image3_3 img {width: 150px;}

  .image4 {left: 1140px; top: 64px; z-index: 40; position: absolute; opacity: 0;}
  .image4 {animation-duration: 6s; animation-delay: 2s; animation-name: animation4; animation-iteration-count: infinite; animation-timing-function: linear; position: absolute;}
  .image4_1 {left: 1093px; top: 218px; z-index: 30; position: absolute;}
  .image5 {left: 280px; top: 268px; z-index: 40; position: absolute;}
  .image6 {left: 708px; top: 310px; z-index: 40; position: absolute;}


  .wave1 {left: 405px; top: 172px; z-index: 61; position: absolute;}
  .wave2 {left: 515px; top: 209px; z-index: 61; position: absolute;}
  .wave3 {left: 1090px; top: 222px; z-index: 61; position: absolute;}
  .wave4 {left: 872px; top: 200px; z-index: 61; position: absolute;}

  .wave1 img, .wave2 img, .wave3 img, .wave4 img, .wave5 img, .wave6 img, .wave7 img {position: absolute; left: 0; top: 0;}

  .wave1 img {width: 36px; transform: rotate(36deg);}
  .wave2 img {width: 28px; transform: rotate(15deg);}
  .wave3 img {width: 28px; transform: rotate(-28deg);}
  .wave4 img {width: 28px; transform: rotate(0deg);}
  .wave6 img {width: 24px; transform: rotate(130deg);}
  .wave7 img {width: 32px; transform: rotate(-50deg);}

  .wave5 {left: 608px; top: 339px; z-index: 61; position: absolute;}
  .wave6 {left: 1054px; top: 279px; z-index: 61; position: absolute;}
  .wave7 {left: 258px; top: 260px; z-index: 61; position: absolute;}

  .w5_1 {animation-duration: 1.2s; animation-delay: 2s; animation-name: w5_1; animation-iteration-count: infinite; animation-timing-function: linear; opacity: 0;}
  .w5_2 {animation-duration: 1.2s; animation-delay: 2s; animation-name: w5_2; animation-iteration-count: infinite; animation-timing-function: linear; opacity: 0;}
  .w5_3 {animation-duration: 1.2s; animation-delay: 2s; animation-name: w5_3; animation-iteration-count: infinite; animation-timing-function: linear; opacity: 0;}
  .w5_4 {animation-duration: 1.2s; animation-delay: 2s; animation-name: w5_4; animation-iteration-count: infinite; animation-timing-function: linear; opacity: 0;}
  .w5_5 {animation-duration: 1.2s; animation-delay: 2s; animation-name: w5_5; animation-iteration-count: infinite; animation-timing-function: linear; opacity: 0;}
  .w5_6 {animation-duration: 1.2s; animation-delay: 2s; animation-name: w5_6; animation-iteration-count: infinite; animation-timing-function: linear; opacity: 0;}
  .w5_7 {animation-duration: 1.2s; animation-delay: 2s; animation-name: w5_7; animation-iteration-count: infinite; animation-timing-function: linear; opacity: 0;}
  .w5_8 {animation-duration: 1.2s; animation-delay: 2s; animation-name: w5_8; animation-iteration-count: infinite; animation-timing-function: linear; opacity: 0;}

  .signboard__link {position: relative;}
  .main {width: 1440px;}

  .signboard__link:hover{
    animation-name: animation3_hover;
    animation-duration: 0.6s;
    animation-delay: 0s;
    animation-fill-mode: forwards;
  }

  .image3_1{
    animation-name: animation3_1;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
  }
  .image3_2{
    animation-name: animation3_2;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
  }
  .image3_3{
    animation-name: animation3_3;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
  }

  .image2 {
    left: 864px;
    top: 216px;
    z-index: 11;
    position: absolute;
  }
  .image2_1 {
    animation: image2_1 8s 2s linear infinite;
    }
  .image2_2 {
    animation: image2_2 8s 2s linear infinite;
    opacity: 0;
  }
  @keyframes image2_1{
      0%{opacity: 1;left: 864px; top: 216px;}
      20%{opacity: 1;left: 864px; top: 216px;}
      20.1%{opacity: 1;left: 864px; top: 216px;}
      50%{opacity: 1;left: 1004px; top: 314px;}
      50.1%{opacity: 0;}
      70%{opacity: 0;left: 1004px; top: 314px;}
      70.1%{opacity: 0;left: 1004px; top: 314px;}
      100%{opacity: 0;left: 864px; top: 216px;}
  }
  @keyframes image2_2{
      0%{opacity: 0;left: 854px; top: 216px;}
      20%{opacity: 0;left: 864px; top: 216px;}
      20.1%{opacity: 0;left: 864px; top: 216px;}
      50%{opacity: 0;left: 1004px; top: 314px;}
      50.1%{opacity: 1;left: 994px; top: 314px;}
      70%{opacity: 1;left: 994px; top: 314px;}
      70.1%{opacity: 1;left: 994px; top: 314px;}
      100%{opacity: 1;left: 854px; top: 216px;}
  }

  .wave4.w2_1 {
    animation: wave4_1 8s 2s linear infinite;
    opacity: 0;
  }
  .wave4.w2_2 {
    animation: wave4_2 8s 2s linear infinite;
    opacity: 0;
  }
  .wave4.w2_3 {
    animation: wave4_3 8s 2s linear infinite;
    opacity: 0;
  }
  .wave4.w2_4 {
    animation: wave4_4 8s 2s linear infinite;
    opacity: 0;
  }
  @keyframes wave4_1{
    0%{opacity: 0;left: 872px; top: 200px;}
    1.25%{opacity: 0;}
    2.5%{opacity: 0.5;}
    3.75%{opacity: 1;}
    5%{opacity: 1;}
    6.25%{opacity: 0.5;}
    7.5%{opacity: 0;}
    8.75%{opacity: 0;}
    10%{opacity: 0;}
    11.25%{opacity: 0;}
    12.5%{opacity: 0;}
    13.75%{opacity: 0;}
    15%{opacity: 0.5;}
    16.25%{opacity: 1;}
    17.5%{opacity: 1;}
    18.75%{opacity: 0.5;}
    20%{opacity: 0;left: 872px; top: 200px;}
    20.1%{left: 872px; top: 200px;}
    21.25%{opacity: 0;}
    22.5%{opacity: 0;}
    23.75%{opacity: 0;}
    25%{opacity: 0;}
    26.25%{opacity: 0;}
    27.5%{opacity: 0.5;}
    28.75%{opacity: 1;}
    30%{opacity: 1;}
    31.25%{opacity: 0.5;}
    32.5%{opacity: 0;}
    33.75%{opacity: 0;}
    35%{opacity: 0;}
    36.25%{opacity: 0;}
    37.5%{opacity: 0;}
    38.75%{opacity: 0;}
    40%{opacity: 0.5;}
    41.25%{opacity: 1;}
    42.5%{opacity: 1;}
    43.75%{opacity: 0.5;}
    45%{opacity: 0;}
    46.25%{opacity: 0;}
    47.5%{opacity: 0;}
    48.75%{opacity: 0;}
    50%{opacity: 0;left: 1012px; top: 296px;}
    50.1%{left: 1028px; top: 296px;}
    51.25%{opacity: 0;}
    52.5%{opacity: 0.5;}
    53.75%{opacity: 1;}
    55%{opacity: 1;}
    56.25%{opacity: 0.5;}
    57.5%{opacity: 0;}
    58.75%{opacity: 0;}
    60%{opacity: 0;}
    61.25%{opacity: 0;}
    62.5%{opacity: 0;}
    63.75%{opacity: 0;}
    65%{opacity: 0.5;}
    66.25%{opacity: 1;}
    67.5%{opacity: 1;}
    68.75%{opacity: 0.5;}
    70%{opacity: 0;left: 1028px; top: 296px;}
    70.1%{left: 1028px; top: 296px;}
    71.25%{opacity: 0;}
    72.5%{opacity: 0;}
    73.75%{opacity: 0;}
    75%{opacity: 0;}
    76.25%{opacity: 0;}
    77.5%{opacity: 0.5;}
    78.75%{opacity: 1;}
    80%{opacity:1;}
    81.25%{opacity: 0.5;}
    82.5%{opacity: 0;}
    83.75%{opacity: 0;}
    85%{opacity: 0;}
    86.25%{opacity: 0;}
    87.5%{opacity: 0;}
    88.75%{opacity: 0;}
    90%{opacity: 0.5;}
    91.25%{opacity: 1;}
    92.5%{opacity: 1;}
    93.75%{opacity: 0.5;}
    95%{opacity: 0;}
    96.25%{opacity: 0;}
    97.5%{opacity: 0;}
    98.75%{opacity: 0;}
    99.9%{left: 892px; top: 196px;}
    100%{opacity: 0;left: 872px; top: 200px;}
  }
  @keyframes wave4_2{
    0%{opacity: 0;left: 872px; top: 200px;}
    1.25%{opacity: 0;}
    2.5%{opacity: 0;}
    3.75%{opacity: 0.5;}
    5%{opacity: 1;}
    6.25%{opacity: 1;}
    7.5%{opacity: 0.5;}
    8.75%{opacity: 0;}
    10%{opacity: 0;}
    11.25%{opacity: 0;}
    12.5%{opacity: 0;}
    13.75%{opacity: 0;}
    15%{opacity: 0;}
    16.25%{opacity: 0.5;}
    17.5%{opacity: 1;}
    18.75%{opacity: 1;}
    20%{opacity: 0.5;left: 872px; top: 200px;}
    20.1%{left: 872px; top: 200px;}
    21.25%{opacity: 0;}
    22.5%{opacity: 0;}
    23.75%{opacity: 0;}
    25%{opacity: 0;}
    26.25%{opacity: 0;}
    27.5%{opacity: 0;}
    28.75%{opacity: 0.5;}
    30%{opacity: 1;}
    31.25%{opacity: 1;}
    32.5%{opacity: 0.5;}
    33.75%{opacity: 0;}
    35%{opacity: 0;}
    36.25%{opacity: 0;}
    37.5%{opacity: 0;}
    38.75%{opacity: 0;}
    40%{opacity: 0;}
    41.25%{opacity: 0.5;}
    42.5%{opacity: 1;}
    43.75%{opacity: 1;}
    45%{opacity: 0.5;}
    46.25%{opacity: 0;}
    47.5%{opacity: 0;}
    48.75%{opacity: 0;}
    50%{opacity: 0;left: 1012px; top: 296px;}
    50.1%{left: 1028px; top: 296px;}
    51.25%{opacity: 0;}
    52.5%{opacity: 0;}
    53.75%{opacity: 0.5;}
    55%{opacity: 1;}
    56.25%{opacity: 1;}
    57.5%{opacity: 0.5;}
    58.75%{opacity: 0;}
    60%{opacity: 0;}
    61.25%{opacity: 0;}
    62.5%{opacity: 0;}
    63.75%{opacity: 0;}
    65%{opacity: 0;}
    66.25%{opacity: 0.5;}
    67.5%{opacity: 1;}
    68.75%{opacity: 1;}
    70%{opacity: 0.5;left: 1028px; top: 296px;}
    70.1%{left: 1028px; top: 296px;}
    71.25%{opacity: 0;}
    72.5%{opacity: 0;}
    73.75%{opacity: 0;}
    75%{opacity: 0;}
    76.25%{opacity: 0;}
    77.5%{opacity: 0;}
    78.75%{opacity: 0.5;}
    80%{opacity:1;}
    81.25%{opacity: 1;}
    82.5%{opacity: 0.5;}
    83.75%{opacity: 0;}
    85%{opacity: 0;}
    86.25%{opacity: 0;}
    87.5%{opacity: 0;}
    88.75%{opacity: 0;}
    90%{opacity: 0;}
    91.25%{opacity: 0.5;}
    92.5%{opacity: 1;}
    93.75%{opacity: 1;}
    95%{opacity: 0.5;}
    96.25%{opacity: 0;}
    97.5%{opacity: 0;}
    98.75%{opacity: 0;}
    99.9%{left: 892px; top: 196px;}
    100%{opacity: 0;left: 872px; top: 200px;}
  }
  @keyframes wave4_3{
    0%{opacity: 0;left: 872px; top: 200px;}
    1.25%{opacity: 0;}
    2.5%{opacity: 0;}
    3.75%{opacity: 0;}
    5%{opacity: 0.5;}
    6.25%{opacity: 1;}
    7.5%{opacity: 1;}
    8.75%{opacity: 0.5;}
    10%{opacity: 0;}
    11.25%{opacity: 0;}
    12.5%{opacity: 0;}
    13.75%{opacity: 0;}
    15%{opacity: 0;}
    16.25%{opacity: 0;}
    17.5%{opacity: 0.5;}
    18.75%{opacity: 1;}
    20%{opacity: 1;left: 872px; top: 200px;}
    20.1%{left: 872px; top: 200px;}
    21.25%{opacity: 0.5;}
    22.5%{opacity: 0;}
    23.75%{opacity: 0;}
    25%{opacity: 0;}
    26.25%{opacity: 0;}
    27.5%{opacity: 0;}
    28.75%{opacity: 0;}
    30%{opacity: 0.5;}
    31.25%{opacity: 1;}
    32.5%{opacity: 1;}
    33.75%{opacity: 0.5;}
    35%{opacity: 0;}
    36.25%{opacity: 0;}
    37.5%{opacity: 0;}
    38.75%{opacity: 0;}
    40%{opacity: 0;}
    41.25%{opacity: 0;}
    42.5%{opacity: 0.5;}
    43.75%{opacity: 1;}
    45%{opacity: 1;}
    46.25%{opacity: 0.5;}
    47.5%{opacity: 0;}
    48.75%{opacity: 0;}
    50%{opacity: 0;left: 1012px; top: 296px;}
    50.1%{left: 1028px; top: 296px;}
    51.25%{opacity: 0;}
    52.5%{opacity: 0;}
    53.75%{opacity: 0;}
    55%{opacity: 0.5;}
    56.25%{opacity: 1;}
    57.5%{opacity: 1;}
    58.75%{opacity: 0.5;}
    60%{opacity: 0;}
    61.25%{opacity: 0;}
    62.5%{opacity: 0;}
    63.75%{opacity: 0;}
    65%{opacity: 0;}
    66.25%{opacity: 0;}
    67.5%{opacity: 0.5;}
    68.75%{opacity: 1;}
    70%{opacity: 1;left: 1028px; top: 296px;}
    70.1%{left: 1028px; top: 296px;}
    71.25%{opacity: 0.5;}
    72.5%{opacity: 0;}
    73.75%{opacity: 0;}
    75%{opacity: 0;}
    76.25%{opacity: 0;}
    77.5%{opacity: 0;}
    78.75%{opacity: 0;}
    80%{opacity:0.5;}
    81.25%{opacity: 1;}
    82.5%{opacity: 1;}
    83.75%{opacity: 0.5;}
    85%{opacity: 0;}
    86.25%{opacity: 0;}
    87.5%{opacity: 0;}
    88.75%{opacity: 0;}
    90%{opacity: 0;}
    91.25%{opacity: 0;}
    92.5%{opacity: 0.5;}
    93.75%{opacity: 1;}
    95%{opacity: 1;}
    96.25%{opacity: 0.5;}
    97.5%{opacity: 0;}
    98.75%{opacity: 0;}
    99.9%{left: 892px; top: 196px;}
    100%{opacity: 0;left: 872px; top: 200px;}
  }
  @keyframes wave4_4{
    0%{opacity: 0;left: 872px; top: 200px;}
    1.25%{opacity: 0;}
    2.5%{opacity: 0;}
    3.75%{opacity: 0;}
    5%{opacity: 0;}
    6.25%{opacity: 0.5;}
    7.5%{opacity: 1;}
    8.75%{opacity: 1;}
    10%{opacity: 0.5;}
    11.25%{opacity: 0;}
    12.5%{opacity: 0;}
    13.75%{opacity: 0;}
    15%{opacity: 0;}
    16.25%{opacity: 0;}
    17.5%{opacity: 0;}
    18.75%{opacity: 0.5;}
    20%{opacity: 1;left: 872px; top: 200px;}
    20.1%{left: 872px; top: 200px;}
    21.25%{opacity: 1;}
    22.5%{opacity: 0.5;}
    23.75%{opacity: 0;}
    25%{opacity: 0;}
    26.25%{opacity: 0;}
    27.5%{opacity: 0;}
    28.75%{opacity: 0;}
    30%{opacity: 0;}
    31.25%{opacity: 0.5;}
    32.5%{opacity: 1;}
    33.75%{opacity: 1;}
    35%{opacity: 0.5;}
    36.25%{opacity: 0;}
    37.5%{opacity: 0;}
    38.75%{opacity: 0;}
    40%{opacity: 0;}
    41.25%{opacity: 0;}
    42.5%{opacity: 0;}
    43.75%{opacity: 0.5;}
    45%{opacity: 1;}
    46.25%{opacity: 1;}
    47.5%{opacity: 0.5;}
    48.75%{opacity: 0;}
    50%{opacity: 0;left: 1012px; top: 296px;}
    50.1%{left: 1028px; top: 296px;}
    51.25%{opacity: 0;}
    52.5%{opacity: 0;}
    53.75%{opacity: 0;}
    55%{opacity: 0;}
    56.25%{opacity: 0.5;}
    57.5%{opacity: 1;}
    58.75%{opacity: 1;}
    60%{opacity: 0.5;}
    61.25%{opacity: 0;}
    62.5%{opacity: 0;}
    63.75%{opacity: 0;}
    65%{opacity: 0;}
    66.25%{opacity: 0;}
    67.5%{opacity: 0;}
    68.75%{opacity: 0.5;}
    70%{opacity: 1;left: 1028px; top: 296px;}
    70.1%{left: 1028px; top: 296px;}
    71.25%{opacity: 1;}
    72.5%{opacity: 0.5;}
    73.75%{opacity: 0;}
    75%{opacity: 0;}
    76.25%{opacity: 0;}
    77.5%{opacity: 0;}
    78.75%{opacity: 0;}
    80%{opacity:0;}
    81.25%{opacity: 0.5;}
    82.5%{opacity: 1;}
    83.75%{opacity: 1;}
    85%{opacity: 0.5;}
    86.25%{opacity: 0;}
    87.5%{opacity: 0;}
    88.75%{opacity: 0;}
    90%{opacity: 0;}
    91.25%{opacity: 0;}
    92.5%{opacity: 0;}
    93.75%{opacity: 0.5;}
    95%{opacity: 1;}
    96.25%{opacity: 1;}
    97.5%{opacity: 0.5;}
    98.75%{opacity: 0;}
    99.9%{left: 892px; top: 196px;}
    100%{opacity: 0;left: 872px; top: 200px;}
  }

  .image5{
    animation-name: animation5;
    animation-duration: 8s;
    animation-delay: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
  }
  .wave7.w3_1 {
    animation: wave7_1 8s 2s linear infinite;
    opacity: 0;
  }
  .wave7.w3_2 {
    animation: wave7_2 8s 2s linear infinite;
    opacity: 0;
  }
  .wave7.w3_3 {
    animation: wave7_3 8s 2s linear infinite;
    opacity: 0;
  }
  .wave7.w3_4 {
    animation: wave7_4 8s 2s linear infinite;
    opacity: 0;
  }
  @keyframes wave7_1{
    0%{opacity: 0;left: 258px; top: 260px;}
    1.25%{opacity: 0;}
    2.5%{opacity: 0;}
    3.75%{opacity: 0.5;}
    5%{opacity: 1;}
    6.25%{opacity: 1;}
    7.5%{opacity: 0.5;}
    8.75%{opacity: 0;}
    10%{opacity: 0;}
    11.25%{opacity: 0;}
    12.5%{opacity: 0;}
    13.75%{opacity: 0;}
    15%{opacity: 0;}
    16.25%{opacity: 0.5;}
    17.5%{opacity: 1;}
    18.75%{opacity: 1;}
    20%{opacity: 0.5;left: 258px; top: 260px;}
    20.1%{left: 258px; top: 260px;}
    21.25%{opacity: 0;}
    22.5%{opacity: 0;}
    23.75%{opacity: 0;}
    25%{opacity: 0;}
    26.25%{opacity: 0;}
    27.5%{opacity: 0;}
    28.75%{opacity: 0.5;}
    30%{opacity: 1;}
    31.25%{opacity: 1;}
    32.5%{opacity: 0.5;}
    33.75%{opacity: 0;}
    35%{opacity: 0;}
    36.25%{opacity: 0;}
    37.5%{opacity: 0;}
    38.75%{opacity: 0;}
    40%{opacity: 0;}
    41.25%{opacity: 0.5;}
    42.5%{opacity: 1;}
    43.75%{opacity: 1;}
    45%{opacity: 0.5;}
    46.25%{opacity: 0;}
    47.5%{opacity: 0;}
    48.75%{opacity: 0;}
    50%{opacity: 0;left: 322px; top: 300px;}
    51.25%{opacity: 0;}
    52.5%{opacity: 0;}
    53.75%{opacity: 0.5;}
    55%{opacity: 1;}
    56.25%{opacity: 1;}
    57.5%{opacity: 0.5;}
    58.75%{opacity: 0;}
    60%{opacity: 0;}
    61.25%{opacity: 0;}
    62.5%{opacity: 0;}
    63.75%{opacity: 0;}
    65%{opacity: 0;}
    66.25%{opacity: 0.5;}
    67.5%{opacity: 1;}
    68.75%{opacity: 1;}
    70%{opacity: 0.5;left: 322px; top: 300px;}
    70.1%{left: 322px; top: 300px;}
    71.25%{opacity: 0;}
    72.5%{opacity: 0;}
    73.75%{opacity: 0;}
    75%{opacity: 0;}
    76.25%{opacity: 0;}
    77.5%{opacity: 0;}
    78.75%{opacity: 0.5;}
    80%{opacity:1;}
    81.25%{opacity: 1;}
    82.5%{opacity: 0.5;}
    83.75%{opacity: 0;}
    85%{opacity: 0;}
    86.25%{opacity: 0;}
    87.5%{opacity: 0;}
    88.75%{opacity: 0;}
    90%{opacity: 0;}
    91.25%{opacity: 0.5;}
    92.5%{opacity: 1;}
    93.75%{opacity: 1;}
    95%{opacity: 0.5;}
    96.25%{opacity: 0;}
    97.5%{opacity: 0;}
    98.75%{opacity: 0;}
    100%{opacity: 0;left: 258px; top: 260px;}
  }
  @keyframes wave7_2{
    0%{opacity: 0;left: 258px; top: 260px;}
    1.25%{opacity: 0;}
    2.5%{opacity: 0;}
    3.75%{opacity: 0;}
    5%{opacity: 0.5;}
    6.25%{opacity: 1;}
    7.5%{opacity: 1;}
    8.75%{opacity: 0.5;}
    10%{opacity: 0;}
    11.25%{opacity: 0;}
    12.5%{opacity: 0;}
    13.75%{opacity: 0;}
    15%{opacity: 0;}
    16.25%{opacity: 0;}
    17.5%{opacity: 0.5;}
    18.75%{opacity: 1;}
    20%{opacity: 1;left: 258px; top: 260px;}
    20.1%{left: 258px; top: 260px;}
    21.25%{opacity: 0.5;}
    22.5%{opacity: 0;}
    23.75%{opacity: 0;}
    25%{opacity: 0;}
    26.25%{opacity: 0;}
    27.5%{opacity: 0;}
    28.75%{opacity: 0;}
    30%{opacity: 0.5;}
    31.25%{opacity: 1;}
    32.5%{opacity: 1;}
    33.75%{opacity: 0.5;}
    35%{opacity: 0;}
    36.25%{opacity: 0;}
    37.5%{opacity: 0;}
    38.75%{opacity: 0;}
    40%{opacity: 0;}
    41.25%{opacity: 0;}
    42.5%{opacity: 0.5;}
    43.75%{opacity: 1;}
    45%{opacity: 1;}
    46.25%{opacity: 0.5;}
    47.5%{opacity: 0;}
    48.75%{opacity: 0;}
    50%{opacity: 0;left: 322px; top: 300px;}
    51.25%{opacity: 0;}
    52.5%{opacity: 0;}
    53.75%{opacity: 0;}
    55%{opacity: 0.5;}
    56.25%{opacity: 1;}
    57.5%{opacity: 1;}
    58.75%{opacity: 0.5;}
    60%{opacity: 0;}
    61.25%{opacity: 0;}
    62.5%{opacity: 0;}
    63.75%{opacity: 0;}
    65%{opacity: 0;}
    66.25%{opacity: 0;}
    67.5%{opacity: 0.5;}
    68.75%{opacity: 1;}
    70%{opacity: 1;left: 322px; top: 300px;}
    70.1%{left: 322px; top: 300px;}
    71.25%{opacity: 0.5;}
    72.5%{opacity: 0;}
    73.75%{opacity: 0;}
    75%{opacity: 0;}
    76.25%{opacity: 0;}
    77.5%{opacity: 0;}
    78.75%{opacity: 0;}
    80%{opacity:0.5;}
    81.25%{opacity: 1;}
    82.5%{opacity: 1;}
    83.75%{opacity: 0.5;}
    85%{opacity: 0;}
    86.25%{opacity: 0;}
    87.5%{opacity: 0;}
    88.75%{opacity: 0;}
    90%{opacity: 0;}
    91.25%{opacity: 0;}
    92.5%{opacity: 0.5;}
    93.75%{opacity: 1;}
    95%{opacity: 1;}
    96.25%{opacity: 0.5;}
    97.5%{opacity: 0;}
    98.75%{opacity: 0;}
    100%{opacity: 0;left: 258px; top: 260px;}
  }
  @keyframes wave7_3{
      0%{opacity: 0;left: 258px; top: 260px;}
      1.25%{opacity: 0;}
      2.5%{opacity: 0;}
      3.75%{opacity: 0;}
      5%{opacity: 0;}
      6.25%{opacity: 0.5;}
      7.5%{opacity: 1;}
      8.75%{opacity: 1;}
      10%{opacity: 0.5;}
      11.25%{opacity: 0;}
      12.5%{opacity: 0;}
      13.75%{opacity: 0;}
      15%{opacity: 0;}
      16.25%{opacity: 0;}
      17.5%{opacity: 0;}
      18.75%{opacity: 0.5;}
      20%{opacity: 1;left: 258px; top: 260px;}
      20.1%{left: 258px; top: 260px;}
      21.25%{opacity: 1;}
      22.5%{opacity: 0.5;}
      23.75%{opacity: 0;}
      25%{opacity: 0;}
      26.25%{opacity: 0;}
      27.5%{opacity: 0;}
      28.75%{opacity: 0;}
      30%{opacity: 0;}
      31.25%{opacity: 0.5;}
      32.5%{opacity: 1;}
      33.75%{opacity: 1;}
      35%{opacity: 0.5;}
      36.25%{opacity: 0;}
      37.5%{opacity: 0;}
      38.75%{opacity: 0;}
      40%{opacity: 0;}
      41.25%{opacity: 0;}
      42.5%{opacity: 0;}
      43.75%{opacity: 0.5;}
      45%{opacity: 1;}
      46.25%{opacity: 1;}
      47.5%{opacity: 0.5;}
      48.75%{opacity: 0;}
      50%{opacity: 0;left: 322px; top: 300px;}
      51.25%{opacity: 0;}
      52.5%{opacity: 0;}
      53.75%{opacity: 0;}
      55%{opacity: 0;}
      56.25%{opacity: 0.5;}
      57.5%{opacity: 1;}
      58.75%{opacity: 1;}
      60%{opacity: 0.5;}
      61.25%{opacity: 0;}
      62.5%{opacity: 0;}
      63.75%{opacity: 0;}
      65%{opacity: 0;}
      66.25%{opacity: 0;}
      67.5%{opacity: 0;}
      68.75%{opacity: 0.5;}
      70%{opacity: 1;left: 322px; top: 300px;}
      70.1%{left: 322px; top: 300px;}
      71.25%{opacity: 1;}
      72.5%{opacity: 0.5;}
      73.75%{opacity: 0;}
      75%{opacity: 0;}
      76.25%{opacity: 0;}
      77.5%{opacity: 0;}
      78.75%{opacity: 0;}
      80%{opacity:0;}
      81.25%{opacity: 0.5;}
      82.5%{opacity: 1;}
      83.75%{opacity: 1;}
      85%{opacity: 0.5;}
      86.25%{opacity: 0;}
      87.5%{opacity: 0;}
      88.75%{opacity: 0;}
      90%{opacity: 0;}
      91.25%{opacity: 0;}
      92.5%{opacity: 0;}
      93.75%{opacity: 0.5;}
      95%{opacity: 1;}
      96.25%{opacity: 1;}
      97.5%{opacity: 0.5;}
      98.75%{opacity: 0;}
      100%{opacity: 0;left: 258px; top: 260px;}
  }
  @keyframes wave7_4{
    0%{opacity: 0;left: 258px; top: 260px;}
    1.25%{opacity: 0;}
    2.5%{opacity: 0;}
    3.75%{opacity: 0;}
    5%{opacity: 0;}
    6.25%{opacity: 0;}
    7.5%{opacity: 0.5;}
    8.75%{opacity: 1;}
    10%{opacity: 1;}
    11.25%{opacity: 0.5;}
    12.5%{opacity: 0;}
    13.75%{opacity: 0;}
    15%{opacity: 0;}
    16.25%{opacity: 0;}
    17.5%{opacity: 0;}
    18.75%{opacity: 0;}
    20%{opacity: 0.5;left: 258px; top: 260px;}
    20.1%{left: 258px; top: 260px;}
    21.25%{opacity: 1;}
    22.5%{opacity: 1;}
    23.75%{opacity: 0.5;}
    25%{opacity: 0;}
    26.25%{opacity: 0;}
    27.5%{opacity: 0;}
    28.75%{opacity: 0;}
    30%{opacity: 0;}
    31.25%{opacity: 0;}
    32.5%{opacity: 0.5;}
    33.75%{opacity: 1;}
    35%{opacity: 1;}
    36.25%{opacity: 0.5;}
    37.5%{opacity: 0;}
    38.75%{opacity: 0;}
    40%{opacity: 0;}
    41.25%{opacity: 0;}
    42.5%{opacity: 0;}
    43.75%{opacity: 0;}
    45%{opacity: 0.5;}
    46.25%{opacity: 1;}
    47.5%{opacity: 1;}
    48.75%{opacity: 0.5;}
    50%{opacity: 0;left: 322px; top: 300px;}
    51.25%{opacity: 0;}
    52.5%{opacity: 0;}
    53.75%{opacity: 0;}
    55%{opacity: 0;}
    56.25%{opacity: 0;}
    57.5%{opacity: 0.5;}
    58.75%{opacity: 1;}
    60%{opacity: 1;}
    61.25%{opacity: 0.5;}
    62.5%{opacity: 0;}
    63.75%{opacity: 0;}
    65%{opacity: 0;}
    66.25%{opacity: 0;}
    67.5%{opacity: 0;}
    68.75%{opacity: 0;}
    70%{opacity: 0.5;left: 322px; top: 300px;}
    70.1%{left: 322px; top: 300px;}
    71.25%{opacity: 1;}
    72.5%{opacity: 1;}
    73.75%{opacity: 0.5;}
    75%{opacity: 0;}
    76.25%{opacity: 0;}
    77.5%{opacity: 0;}
    78.75%{opacity: 0;}
    80%{opacity:0;}
    81.25%{opacity: 0;}
    82.5%{opacity: 0.5;}
    83.75%{opacity: 1;}
    85%{opacity: 1;}
    86.25%{opacity: 0.5;}
    87.5%{opacity: 0;}
    88.75%{opacity: 0;}
    90%{opacity: 0;}
    91.25%{opacity: 0;}
    92.5%{opacity: 0;}
    93.75%{opacity: 0;}
    95%{opacity: 0.5;}
    96.25%{opacity: 1;}
    97.5%{opacity: 1;}
    98.75%{opacity: 0.5;}
    100%{opacity: 0;left: 258px; top: 260px;}
  }

@keyframes w5_1{
    0%{opacity: 0.5;}
    10%{opacity: 1;}
    20%{opacity: 1;}
    30%{opacity: 0.5;}
    40%{opacity: 0;}
    50%{opacity: 0;}
    60%{opacity: 0;}
    70%{opacity: 0;}
    80%{opacity: 0;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes w5_2{
    0%{opacity: 0;}
    10%{opacity: 0.5;}
    20%{opacity: 1;}
    30%{opacity: 1;}
    40%{opacity: 0.5;}
    50%{opacity: 0;}
    60%{opacity: 0;}
    70%{opacity: 0;}
    80%{opacity: 0;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes w5_3{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0.5;}
    30%{opacity: 1;}
    40%{opacity: 1;}
    50%{opacity: 0.5;}
    60%{opacity: 0;}
    70%{opacity: 0;}
    80%{opacity: 0;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes w5_4{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0;}
    30%{opacity: 0.5;}
    40%{opacity: 1;}
    50%{opacity: 1;}
    60%{opacity: 0.5;}
    70%{opacity: 0;}
    80%{opacity: 0;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes w5_5{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0;}
    30%{opacity: 0;}
    40%{opacity: 0.5;}
    50%{opacity: 1;}
    60%{opacity: 1;}
    70%{opacity: 0.5;}
    80%{opacity: 0;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes w5_6{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0;}
    30%{opacity: 0;}
    40%{opacity: 0;}
    50%{opacity: 0.5;}
    60%{opacity: 1;}
    70%{opacity: 1;}
    80%{opacity: 0.5;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes w5_7{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0;}
    30%{opacity: 0;}
    40%{opacity: 0;}
    50%{opacity: 0;}
    60%{opacity: 0.5;}
    70%{opacity: 1;}
    80%{opacity: 1;}
    90%{opacity: 0.5;}
    100%{opacity: 0;}
}
@keyframes w5_8{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0;}
    30%{opacity: 0;}
    40%{opacity: 0;}
    50%{opacity: 0;}
    60%{opacity: 0;}
    70%{opacity: 0.5;}
    80%{opacity: 1;}
    90%{opacity: 1;}
    100%{opacity: 0.5;}
}

@keyframes animation3_hover{
    0%{top: 0px;}
    50%{top: -6px;}
    100%{top: 0px;}
}

@keyframes waves1_1{
    0%{opacity: 0;}
    25%{opacity: 0;}
    25.1%{opacity: 1;}
    50%{opacity: 1;}
    50.1%{opacity: 0;}
    75%{opacity: 0;}
    75.1%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes waves1_2{
    0%{opacity: 0;}
    25%{opacity: 0;}
    25.1%{opacity: 0;}
    50%{opacity: 0;}
    50.1%{opacity: 1;}
    75%{opacity: 1;}
    75.1%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes waves1_3{
    0%{opacity: 0;}
    25%{opacity: 0;}
    25.1%{opacity: 0;}
    50%{opacity: 0;}
    50.1%{opacity: 0;}
    75%{opacity: 0;}
    75.1%{opacity: 1;}
    100%{opacity: 1;}
}

@keyframes animation4{
    0%{top: 72px; opacity: 0;}
    30%{top: 72px; opacity: 0;}
    30.1%{top: 72px; opacity: 0;}
    40%{top: 38px; opacity: 1;}
    95%{top: 38px; opacity: 1;}
    100%{top: 38px; opacity: 0;}
}

@keyframes animation3_1{
    0%{top: -200px;}
    30%{top: 34px;}
    70%{top: 22px;}
    100%{top: 34px; height: 100%;}
}
@keyframes animation3_2{
    0%{top: -200px;}
    30%{top: 246px;}
    70%{top: 234px;}
    100%{top: 246px; height: 100%;}
}
@keyframes animation3_3{
    0%{top: -200px;}
    30%{top: 34px;}
    70%{top: 22px;}
    100%{top: 34px; height: 100%;}
}

@keyframes animation2{
    0%{left: 864px; top: 216px;}
    20%{left: 864px; top: 216px;}
    20.1%{left: 864px; top: 216px;}
    50%{left: 1004px; top: 314px;}
    70%{left: 1004px; top: 314px;}
    70.1%{left: 1004px; top: 314px;}
    100%{left: 864px; top: 216px;}
}
@keyframes animation2_4{
    0%{left: 872px; top: 200px;}
    20%{left: 872px; top: 200px;}
    20.1%{left: 872px; top: 200px;}
    50%{left: 1012px; top: 296px;}
    50.1%{left: 1028px; top: 296px;}
    70%{left: 1028px; top: 296px;}
    70.1%{left: 1028px; top: 296px;}
    99.9%{left: 892px; top: 196px;}
    100%{left: 872px; top: 200px;}
}
@keyframes animation5{
    0%{left: 280px; top: 268px;}
    20%{left: 280px; top: 268px;}
    20.1%{left: 280px; top: 268px;}
    50%{left: 344px; top: 308px;}
    70%{left: 344px; top: 308px;}
    70.1%{left: 344px; top: 308px;}
    100%{left: 280px; top: 268px;}
}
@keyframes animation5_7{
    0%{left: 258px; top: 260px;}
    20%{left: 258px; top: 260px;}
    20.1%{left: 258px; top: 260px;}
    50%{left: 322px; top: 300px;}
    70%{left: 322px; top: 300px;}
    70.1%{left: 322px; top: 300px;}
    100%{left: 258px; top: 260px;}
}

@keyframes animation2_1{
    0%{opacity: 1;}
    20%{opacity: 1;}
    20.1%{opacity: 1;}
    50%{opacity: 1;}
    50.1%{opacity: 0;}
    70%{opacity: 0;}
    70.1%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes animation2_2{
    0%{opacity: 0;}
    20%{opacity: 0;}
    20.1%{opacity: 0;}
    50%{opacity: 0;}
    50.1%{opacity: 1;}
    70%{opacity: 1;}
    70.1%{opacity: 1;}
    100%{opacity: 1;}
}
